{% extends "lab_10/layout/base.html" %}

{% block content %}
<!-- template source: http://webredox.net/demo/wp/movieme/light/ -->
<section id="detail" class="main-movie-detail">
    <div class="container">
        <div class="movie-title rata-tengah">
            <h1> {{ movie.title }} </h1>
            <p> {{ movie.rated }} | {{ movie.runtime }} | {{ movie.released }} ({{ movie.country }})<p>
        </div>
        <div class="row row">
            <div class="col-sm-12">
                <div class="detail-holder">
                    <div class="col-lg-6">
                        <div class="movie-poster">
                            <img src="{{ movie.poster }}">
                        </div>
                    </div>
                    <div class="col-lg-6">
                        <div class="movie-detail">
                            <h4>Description</h4>
                            <hr>
                            <table>
                                <tbody>
                                    <tr>
                                        <td>Year</td>
                                        <td>:</td>
                                        <td>{{ movie.year }}</td>
                                    </tr>
                                    <tr>
                                        <td>Country</td>
                                        <td>:</td>
                                        <td>{{ movie.country }}</td>
                                    </tr>
                                    <tr>
                                        <td>Genre</td>
                                        <td>:</td>
                                        <td>{{ movie.genre }}</td>
                                    </tr>
                                    <tr>
                                        <td>Director</td>
                                        <td>:</td>
                                        <td>{{ movie.director }}</td>
                                    </tr>
                                    <tr>
                                        <td>Production</td>
                                        <td>:</td>
                                        {% if movie.production %}
                                        <td>{{ movie.production }}</td>
                                        {% else %}
                                        <td>-</td>
                                        {% endif %}
                                    </tr>
                                    <tr>
                                        <td>Actors</td>
                                        <td>:</td>
                                        <td>{{ movie.actors }}</td>
                                    </tr>
                                </tbody>
                            </table>
                            <h4>Plot</h4>
                            <hr>
                            <p>{{ movie.plot }}</p>
                            <h4>Rating</h4>
                            <hr>
                            <table>
                                <tr>
                                    <td>IMDb</td>
                                    <td>:</td>
                                    <td>{{ movie.ratings.0.Value }}</td>
                                </tr>
                                <tr>
                                    <td>Rotten Tomatoes</td>
                                    <td>:</td>
                                    {% if movie.ratings.1.Value %}
                                    <td>{{ movie.ratings.1.Value }}</td>
                                    {% else %}
                                    <td>-</td>
                                    {% endif %}
                                </tr>
                                <tr>
                                    <td>Metacritic</td>
                                    <td>:</td>
                                    {% if movie.ratings.2.Value %}
                                    <td>{{ movie.ratings.2.Value }}</td>
                                    {% else %}
                                    <td>-</td>
                                    {% endif %}
                                </tr>
                            </table>
                            <br>
                            <div class="box">
                                {% if added %}
                                <button class="btn btn-success disabled"> Added to Watch Later </button>
                                {% else %}
                                <a href="{% url 'lab-10:add_watch_later' id %}" class="btn btn-warning"> Add to Watch Later </a>
                                {% endif%}
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
{% endblock %}